@charset "utf-8";
/* CSS Document */
html, body {
	font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif; 
	padding: 0px; 
	margin: 0px; 
	color: #000;
}

a {
	color: #1f3759;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #4576bd;
}

a.red:link {
	color: #F00;
}
a.red:hover {
	color: #F6F;
	text-decoration: none;
}
	
p {
	color: #000;
}

.height10 { height: 10px; }
.height20 { height: 20px; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
}
h1	{	
	font-size: 1.5 em;
	color: #000000;
	float: left;
	}
	
h2	{ font-size: 30px; color: #333333; font-weight: bolder; }

h3 {font-size: 24 px; color: #333333; font-weight: bold; }

h4 {font-weight: 18 px; bolder}

h5 {font-weight: bold}

.reasonbg h2, .blog h2 { color: #ffffff; }

img {
  	max-width: 100%;
  	height: auto;
}

li {
	list-style: none;
}
sup {
	color: red;
	font-weight: bold;
}

.clear	{ clear: both;}

.mWrapper {
  	width: 100%;
  	background-color: white;
  	z-index: 5000;
}
.btn-primary {
	background-color: #4272b8;
	border-color: #345b93;
}

.btn-primary:hover {
	background-color: #628bc7;
	border-color: #4272b8;
}

.slider {
	top: 80px;
	position: relative;
}

.logo {
	width: 170px;
}

.arrow {
	font-size:16px;
	line-height:0%;
}
.caption p { color: #ffffff; background: rgba(0, 0, 0, 0.32); padding: 10px; font-size: 16px; }

.caption	{
	margin-left: 20%;
	text-align: left;
	text-shadow: none;
	top: 220px;
	position: absolute;
	z-index: 5;
	width: 60%;
}
.slidetitle	{
	font-size: 1em;
	background: #ffffff;
	padding: 5px 8px;
	color: #202224;
	float: left;
	margin-bottom: -10px;
	-webkit-box-shadow: 1px 3px 13px 0px rgba(158, 158, 158, 0.75);
	-moz-box-shadow:    1px 3px 13px 0px rgba(158, 158, 158, 0.75);
	box-shadow:         1px 3px 13px 0px rgba(158, 158, 158, 0.75);
}
/*Menu Float*/
.webpage_top	{
	position: fixed;
	z-index: 5000;
	background: #ffffff;
	width: 100%;
}

.menucontainer {
	display: block;
	position: relative;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}


.topnav {
  overflow: hidden;
  background-color: #fff;
  padding-left: 5px;
  padding-right: 5px;
}
.topnav a{
  float: left;
  display: block;
  color: #404040;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.active {
  background-color: #fff;
  color: white;
}

.topnav .icon {
  display: none;
}

#menuSpace {
	display: block;
	width: 4%;
	background-color: #fff;
	color: #fff;
}

#menuBtn {
	padding-top: 46px
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: #404040;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #c6d4e9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 15;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px; 
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-left {
  font-size: 17px;
  border: none;
  outline: none;
  color: #404040;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  transition: all .2s ease-in-out;
}

.dropdown-content-sub {
  display: none;
  position: absolute;
  background-color: #c6d4e9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 10;
}

.dropdown-content-sub a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  min-width: inherit;
  background-color: inherit;
  text-align: left;
  min-width: 160px;
  white-space: nowrap;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  content: '';
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #4272b8;
  color: white;
}

.dropdown-content a:hover {
  background-color: #7a9ccd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content-sub a:hover {
  background-color: #7a9ccd;
  color: black;
}

.dropdown-left:hover .dropdown-content-sub {
	display: block;
	position: absolute;
	right: 160px;
    top: 90px;
	width: auto;
}

@media screen and (min-width: 689px) {
	#crime {
		display: none;
	}
	#crimedropdown {
	    left: 160px;
		top: 0px;
		min-width: 400px;
	}
	#si {
		display: none;
	}
	#sunshinedrop {
	    right: 100%;
		top: 0px;
	}
	#gbd {
		display: none;
	}
	#gbddropdown {
	    right: 100%;
		top: 144px;
	}
	#parking {
		display: none;
	}
	#parkingdropdown {
	    left: 160px;
		top: 48px;
		min-width: 400px;
	}
}

@media screen and (max-width: 688px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
	float: right;
    display: block;
	margin-right: 10px;
	padding-top: 18px;
	padding-right: 20px;
	padding-left: 20px;
  }
  .dropdown-left {
	  display: none;
}
}

@media screen and (max-width: 688px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
	right: 0;
    top: 0;
	}
  .topnav.responsive a {
	float: none;
    display: flex;
	text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  
   .topnav.responsive #menuSpace{
	  display: block;
	  padding-top: 58px;
	  float: none;
	  width: 50%;
	}
	
	.topnav.responsive #menuBtn {
		padding-top: 14px;
		padding-bottom: 14px;
	}
}

/*end of menu*/

.lightgrey_about	{
	background-color: #e9e9e9;
	padding: 120px 0px 50px 0px;
}

.lightgrey {
	background-color: #e9e9e9;
	padding: 50px 0px;
	}

.paracenter { text-align: center; }

.about_box {
	background: #ffffff;
	border-radius: 5px;
	padding: 20px 0px;
	text-align: center;
}

.square_corner {
	margin: 0 auto;
	width: 100px;
	margin-bottom: 20px;

}
.texts-a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 20px 30px;
	background: #4272b8;
	border-radius: 5px;
	font-size: 32px;
	color: #ffffff;
} 

.hover-box {
    position: absolute;
    top: 0;
    left: 4%;
    width: 92%;
    height: 100%;
	border-radius: 5px;
    background: #4272b8;
    visibility: hidden\0/;
    opacity: 0\0/;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transform: rotateY(-90deg) scale(0.8);
    -moz-transform: rotateY(-90deg) scale(0.8);
    -ms-transform: rotateY(-90deg) scale(0.8);
    -o-transform: rotateY(-90deg) scale(0.8);
    transform: rotateY(-90deg) scale(0.8);
}

.project-post:hover .hover-box {
    visibility: visible;\0/;
    opacity: 1\0/;
    -webkit-transform: rotateY(0deg) scale(1);
    -moz-transform: rotateY(0deg) scale(1);
    -ms-transform: rotateY(0deg) scale(1);
    -o-transform: rotateY(0deg) scale(1);
    transform: rotateY(0deg) scale(1);
}

.inner-hover-box p {
	color: #ffffff;
	padding: 15px 10px;
}
.reasonbg {
	background: url(../images/templatemo_reasonbg.jpg) no-repeat;
	background-size: cover;
	padding: 30px 0px 70px 0px;
	color: #ffffff;
	text-align: center;
}

.reasonbg p { color: #ffffff; }

.reasonbg div.fa {
	font-size: 40px;
	margin: 10px 8px;
}

.portfolio {
	padding: 20px 0px;
	text-align: center;
}

.portfolio p { padding-bottom: 50px; }

.portfolio-thumb { overflow: hidden; position: relative; }

.portfolio-thumb img { width: 100%; height: auto; }

.portfolio-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #4272b8; visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.portfolio-thumb .overlay-p a { position: absolute; top: 10%; margin-top: -12px; left: 10%; width: 80%; margin-left: -15px; color: white; text-align: center; }
.portfolio-thumb .overlay-p a ul { text-align: center; margin-top:0.1em;}
.portfolio-thumb .overlay-p a ul li	{ padding: 0.2em 0em; margin: 0px; width: 100%; list-style: none;}
.portfolio-thumb .overlay-p a ul li.fsmall{ font-size: 0.7em; }

.portfolio-item { margin-bottom: 40px; overflow: hidden; }
.portfolio-item:hover .overlay-p { visibility: visible; opacity: 1; }

.portfolio-title { width: 100%; text-align: center; }
.portfolio-title a { color: #38e395; font-size: 18px; text-transform: uppercase; }


.blog {
	width: 100%;
	background: #333537;
	padding: 80px 0px;
	color: #ffffff;
	text-align: center;
}
.blog p { padding-bottom: 50px; }
.wrapperblogbox	{	
	float: left;
}
.wrapperblogbox a.fa	{ 
	padding: 8px;
	background: #c6cfd3;
	color: #ffffff;
	margin: 0px;
	text-align: left;
	float: left;
	font-size: 18px;
}

.wrapperblogbox a.fa:hover {
	background: #4272b8;
}

.wrapperblogbox .tooltip1, .wrapperblogbox .tooltip2, .wrapperblogbox .tooltip3, .wrapperblogbox .tooltip4 {
    display: inline;
    position: relative;
	opacity: 1.0;
	filter:alpha(opacity=100);
}

.wrapperblogbox .tooltip1:hover:after, .wrapperblogbox .tooltip2:hover:after,
.wrapperblogbox .tooltip3:hover:after, .wrapperblogbox .tooltip4:hover:after {
    background: #4272b8;
    top: 33px;
    color: #fff;
    content: attr(title);
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
	font-size: 14px;
	white-space: nowrap;
}
.wrapperblogbox .tooltip1:hover:after {
    left: 0px;
}
.wrapperblogbox .tooltip2:hover:after {
    left: -33px;
}
.wrapperblogbox .tooltip3:hover:after {
    left: -63px;
}

.wrapperblogbox .tooltip4:hover:after {
    left: -94px;
}
.wrapperblogbox img	{
	width: 100%;
}

.blogtext	{
	width: 100%;
}

.blogtext span.left	{
	text-align: left;
	width: 70%;
	float: left;
}
.blogtext span.right	{
	text-align: right;
	width: 30%;
	float: left;
}
.blogtext span.right	a i {
	padding-left: 5px;
	font-size: 9px;
	color: #ffffff;
}
.blogtext span.right	a:hover i	{
	color: #4272b8;
}

.partner	{ padding: 80px 0px;}
#prev {
  width: 35px;
  height: 50px;
  position: absolute;
  top: -30%;
  left:0;
  text-indent: -9999px;
  background: url(../images/prev.png)0px -50px no-repeat;
}

#next {
  width: 35px;
  height: 50px;
  position: absolute;
  top: -30%;
  right: 0;
  text-indent: -9999px;
  background: url(../images/next.png)0px -50px no-repeat;
}

#prev:hover, #next:hover {
  background-position: 0px 0px;
}

.partnerWrap {
  margin: 50px 0;
  position: relative;
}
.slideshow { 
  margin: auto;
  width: 80%;
}
.slideshow img { padding: 2px; }
.maps {
  margin: 50px 0;
  display: block;
  overflow: hidden;
  height: 400px;
}

.fluid-wrapper {
    position: relative;
    /* padding-bottom: 56.25%;  16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    border: none;
}
.addr {

}
.addr ul {
  padding-left: 0;
}
.addr ul li {
  list-style-type: none;
} 
.addr ul li i {
  width: 14px;
  margin-right: 10px;
  margin-bottom: 15px;
  color: #00ACE9;
  font-size: 18px;
  text-align: center;
}
.footer	{
	padding: 40px 0px;
}

.footer ul {
	float: left;
	margin: 0px;
	padding: 0px;
}

.footer ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.footer ul li:before {
    content: "\002022";
    color: #4272b8; 
	font-size: 2.5em;
    vertical-align: middle;
	line-height: 30px;
	margin-right: 5px;
}
.morelink a{
	float: left;
	color: #5d9e30;
	text-indent: 15px;
}

.footer span.left {
	float: left;
	color: #4272b8;
	font-size: 1.5em;
	text-align: left;
	line-height: 30px;
}
.footer span.right {
	float: left;
}
.footer .col-xs-1 {
	padding: 0px;
}
.footer .col-xs-11	{
	padding: 0px 0px 0px 10px;
}
.footer span.left.fa-envelope { font-size: 1.2em;}

.bottom	{ 
	padding: 15px 0px; 
	width: 100%; 
	background: #333536;
	}
.bottom .left { float: left;}
.bottom .right { float: right;}
.bottom .right fa { padding: 15px;}
.bottom .right div.soc {
	width: 28px;
	height: 28px;
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	background: #c6cfd3;
	color: #4272b8;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
}

.bottom .right a:hover div.soc{
	background: #4272b8;
}

#copyright {
	color: #99AABB;
}

#flicker	{}
#flicker ul li:before {
    content: none;
    vertical-align: middle;
}

#flicker.ddsmoothmenu ul li a {
	width: 55px;
	height: 55px;
	margin-right: 0px;
}

ul.nobullet { margin: 0; padding: 0; list-style: none }
ul.nobullet li { margin: 0; padding: 0 }

ul.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }
ul.list_bullet li { color:#555; margin: 0 0 7px 0; padding: 0 0 0 20px; background: url(images/templatemo_bullet.png) no-repeat scroll 0 5px  }
ul.list_bullet li a { color: #555; font-weight: normal; text-decoration: none }
ul.list_bullet li a:hover { color: #555 }

ul.footer_gallery li { display: block; float: left; margin: 0 5px 5px 0 }
ul.footer_gallery li img { }

table.border, .border td, .border th {
	 border: solid 1px black;
     border-collapse: collapse;
     border-left: solid 1px black;
	 border-top: solid 1 px black;
}
table.noborder, .noborder td, .noborder th {
  border-collapse: collapse;
  border-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-style: none;
  border-right-style: none;
  color: #000;
  table-layout: auto; 
}
.centerTable {
	margin: 0px auto;
}
.flex-container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
	
.postits {
	position: relative;
	top: 1vh;
	left: 0vh;
}
.center{
	display: flex;
	justify-content: center;
}

.content {
	max-width: 1000px;
	text-align: left;
	color: #000;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 16px;
}
.contentwide {
	max-width: 1250px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
}
.gbdcalculation {
	max-width: 1250px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-weight: bold;
	color: #000;
}
.no-border {
  border:hidden;
  margin: 0px auto;
  table-layout: fixed;
  max-width: 1000px;
}
/* Supervisor Contact Layout*/
.district {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.district > div {
	font-size: 16px;
	text-align: center;
	width: 240px;
	padding-bottom: 40px;
}
.law {
	font-style: italic;
	margin-left: 10%;
	margin-right: 10%;
}
.imagesside {
	float: none;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
.imgcenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.indent {
	margin-left: 5%;
}
.margin5bold {
	margin-left: 5%;
	font-weight: bold;
}	
.pagebreak {
	height: 4px;
	background-color: #666;
	border: 1px solid thick;
	width: 100%;
	float: left;
	margin-bottom: 5px;
	clear:both;
}
.softbreak {
	width: 97%;
	background-color: #666;
	border: 1px solid #666;
	height: 1px
}
.sliderbackground {
	z-index: -10;
}
.recaptcha {
	margin: 0 auto;
	width: 304px;
}
.redstar {
	font-size: 25px;
	color: red;
}
.info_content {
	color: #000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.translate{
	display: flex;
	justify-content: center;
}
#mapCanvas {
	width: 100%;
	height: 800px;
}

/*Content margin on smaller screen*/
@media screen and (max-width: 1260px){
	.contentwide {
		margin-left: 3vw;
		margin-right: 3vw;
	}
}
@media screen and (max-width: 1010px){
	.content {
		margin-left: 3vw;
		margin-right: 3vw;
	}	
	.container  {
		margin-left: 3vw;
		margin-right: 3vw;
	}
	.left {
		margin-left: 2vw;
	}
	.right {
		margin-right: 2vw;
	}
}
		
/* Caption and translate disappearing on smaller screens -------------*/
@media screen and (max-width: 1024px) {
	#topdescripbutton {
		display: none;
	}
}
@media screen and (max-width: 900px) {
	#topdescription {
		display: none;
	}
}
@media screen and (max-width: 759px) {
	.caption {
		display: none;
	}
	.translate {
		display: none;
	}
	#bulletinboard {
		padding-top: 30px;
	}
}
/* jQuery IE6 support*/
$(function() {
  if ($.browser.msie && $.browser.version.substr(0,1)<7)
  {
    $('li').has('ul').mouseover(function(){
        $(this).children('ul').css('visibility','visible');
        }).mouseout(function(){
        $(this).children('ul').css('visibility','hidden');
        })
